td{font-family:Arial,Helvetica;font-size:12px;color:#333333;line-height:16px;}
H1{font-size:20px;color:#000000;line-height:20px;margin-bottom:5px;}
H2{font-size:16px;color:#333333;margin-bottom:-5px;}
H2 a:link,H2 a:visited{color:#333333;text-decoration:underline;}
H2 a:focus,H2 a:hover,H2 a:active{color:#f9b908;text-decoration:underline;}

B{font-size:14px;color:#000000;}
a:link,a:visited{color:#333333;font-weight:bold;text-decoration:underline;outline:0px;}
a:focus,a:hover,a:active{color:#f9b908;font-weight:bold;text-decoration:underline;outline:0px;}

td.subnav{font-family:Arial,Helvetica;font-size:12px;font-weight:normal;}
td.subnav a:link,td.subnav a:visited{color:#000000;text-decoration:none;}
td.subnav a:focus,td.subnav a:hover,td.subnav a:active{color:#999999;text-decoration:none;}

td.footer{font-family:Arial,Helvetica;font-size:12px;color:#000000;}
td.footer a:link,td.footer a:visited{color:#000000;text-decoration:underline;}
td.footer a:focus,td.footer a:hover,td.footer a:active{color:#000000;text-decoration:underline;}

.videotitles
{
	font-family:Arial,Helvetica;
	font-size:10px;
	color:#333333;
	font-weight:Bold;
}
#videotitles
{
    SCROLLBAR-FACE-COLOR: #eeeeee;
    Z-INDEX: 1;
    SCROLLBAR-HIGHLIGHT-COLOR: #ffffff;
    OVERFLOW: auto;
    SCROLLBAR-SHADOW-COLOR: #cccccc;
    SCROLLBAR-3DLIGHT-COLOR: #999999;
    SCROLLBAR-ARROW-COLOR: #999999;
    SCROLLBAR-TRACK-COLOR: #eeeeee;
    SCROLLBAR-DARKSHADOW-COLOR: #000000;
    SCROLLBAR-BASE-COLOR: #000000;
    POSITION: static;
}

.slur-title {
	margin:0;mm
}
#slur-counter {
	margin:10px 0 0 0;
	border:1px solid #d2d2d2;
	width:398px;
	overflow:hidden;
}
#slur-counter iframe {
	margin:10px 0 0 50px;
}
#slur-embed-code {
	padding:5px 0 0 50px;
	margin:10px 0 0 0;
	display:block;
	background:url('../images/grey-bg.jpg');
}
#slur-embed-code strong { font-size:16px; }
#slur-embed-code p { margin:0 0 6px 0; }
#slur-embed-code input {
	background-color:#ffcc33;
	border:1px solid #cccccc;
	padding:5px 5px 0 5px;
	height:27px;
	margin:0 0 5px 0;
	width:290px;
}
#slur-embed-code  span {
	color:red;
	font-size:10px;
	padding:0 0 5px 0;
	display:block;
}
.yellow-border {
	height:7px;
	background:url('../images/yellow-border.png') repeat-x;
	display:block;
	margin:13px 0;
}
.become-a-fan {
	margin:30px 0 10px 10px;
	display:block;
	width:150px;
	height:89px;
	background:url('../images/become-a-fan.png') no-repeat;
	text-indent:-9999px;
}
.become-a-fan:hover {
	background-position:0 -89px;
}
.follow-twitter {
	margin:10px 0 20px 10px;
	display:block;
	width:151px;
	height:83px;
	background:url('../images/follow-twitter.png') no-repeat;
	text-indent:-9999px;
}
.follow-twitter:hover {
	background-position:0 -83px;
}
.take-the-quiz {
	width:409px;
	height:125px;
	background:url('../images/take-the-quiz.png') no-repeat;
	text-indent:-9999px;
	display:block;
}
#words-have-consequences {
	margin:0 0 20px 0;
}
#a-mothers-plea {
	display:block;
	width:172px;
	height:70px;
	background:url('../images/a-mothers-plea.png') no-repeat;
	text-indent:-9999px;
}
#a-mothers-plea:hover {
	background-position:0 -70px;
}

#words-have-consequences strong {
	width:182px;
	height:78px;
	background:url('../images/words-have-consequences.png') no-repeat;
	display:block;
	text-indent:-9999px;
	margin:0 0 10px 0;
}
.have-a-voice {
	position:relative;
	display:block;
	width:380px;
	height:100%;
}
.have-a-voice a {
	width:326px;
	height:45px;
	display:block;
	background:url('../images/have-a-voice.png') no-repeat;
	text-indent:-9999px;
	position:absolute;
	top:106px;
	left:65px;
}
#facebook {
	background:url('../images/facebook-icon.png') no-repeat;
	padding:0px 0 4px 40px;
	margin:0px 0 0 -32px;
	position:absolute;
	color:#3884a8;
	font-size:12px;
	font-weight:bold;
	letter-spacing:-0.5px;
	z-index:100;
	width:210px;
	top:46px;
}
#facebook strong {
	display:block;
	font-size:16px;
}
#facebook p {
	padding:3px 0 0 0;
	margin:0;
}
#download-and-share {
	border:1px solid #d2d2d2;
	padding:0 0 10px 0;
}
#download-and-share img {
	border-bottom:1px solid #d2d2d2;
}
#download-and-share p {
	text-transform:uppercase;
	font-size:10px;
	color:#000;
	padding:5px 0 0 15px;
	font-weight:bold;
	margin:0;
}
#view-all-downloads {
	font-size:16px;
	text-transform:uppercase;
	background:url('../images/black-arrow.gif') right no-repeat;
	text-decoration:none;
	color:#000;
	padding:0 10px 0 15px;
}
#view-all-downloads:hover {
	color:#ffcc33;
	background:url('../images/yellow-arrow.gif') right no-repeat;
}

/* Dashboard */
#dashboard {
	border:1px solid #d2d2d2;
}
#dashboard #poll-info {
	background:#e5e5e5 url('../images/dashboard-gradient.png') repeat-x;
	border-bottom:1px solid #d2d2d2;
	padding:0 20px 12px 15px;
	overflow:hidden;
}
#poll-info #poll-image {
	float:left;
	margin:0 11px 0 0;
}
#poll-info strong {
	color:#818181;
	font-size:10px;
	text-transform:uppercase;
	padding:7px 0 0 0;
	display:block;
}
#poll-info p {
	margin:3px 0;
	font-size:16px;
	color:#000;
	line-height:20px;
}
#dashboard h3 {
	margin:8px 0 8px 0;
	font-family:helvetica, arial;
	font-size:20px;
	color:#818181;
	font-weight:normal;
}
#dashboard #poll-results {
	padding:0 15px 0 15px;
}
#poll-results { margin:13px 0 0 0; }
#poll-results p {
	display:block;
	position:relative;
	border-bottom:1px solid #ececec;
	font-size:14px;
	text-transform:uppercase;
	padding:5px 0 7px 0;
	margin:0 0 10px 0;
	font-weight:bold;
	color:#000;
	overflow:hidden;
}

#poll-results p span {
	float:right;
	font-size:28px;
	width:55px;
	position:relative;
	line-height:28px;
	display:block;
	margin:-30px 0 0 0 \9;
}

/* Downloads */
#downloads { width:630px; }
#downloads .module:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
#downloads .module {display:inline-block;}
/* Hide from IE Mac \*/
	#downloads .module {display:block;}
/* End hide from IE Mac */

#downloads .banner:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
#downloads .banner {display:inline-block;}
/* Hide from IE Mac \*/
	#downloads .banner {display:block;}
/* End hide from IE Mac */


#downloads {
	padding-bottom:100px;
}

#downloads strong {
	display:block;
	font-size:14px;
	color:#000;
	margin:0 0 8px 0;
	text-transform:uppercase;
}
#downloads img {
	float:left;
	margin:0 10px 0 0;
}
#downloads p {
	font-size:12px;
	color:#000;
	margin:0 0 0 0;
	float:left;
	width:195px;
	padding:7px 0 0 0;
}
#downloads .blog p {
	padding:80px 0 0 0;
}
#downloads span {
	font-size:16px;
	font-weight:bold;
	display:block;
	margin:0 0 5px 0;
}
#downloads input {
	background-color:#ffcc33;
	border:1px solid #d2d2d2;
	margin:6px 0 0 0;
	padding:7px;
	width:195px !important;
	height:30px;
}
#downloads .banner {
	margin:13px 0 0 0;
}
#downloads .banner strong {
	font-size:10px;
	margin:0 0 5px 0;
}
#downloads form {
	width:195px;
	display:block;
	float:left;
	margin:3px 0 0 0;
}

form.jqtransformdone label{
	margin-top:4px;
	margin-right: 8px;
	display: block;
	float:left;
}
form.jqtransformdone div.rowElem{
	clear:both;
	padding:4px 0px;
}


/* -------------
 * Selects
 * ------------- */
.jqTransformSelectWrapper {
	width:195px;
	position:relative;
	height: 32px;
	background: url(../images/select_left.png) no-repeat top left;
	float:left;
}

.jqTransformSelectWrapper div span {
	width:190px !important;
	font-size: 12px !important;
	float: none;
	position: absolute;
	white-space: nowrap;
	height: 31px;
	line-height: 15px;
	padding: 8px 0 0 7px;
	overflow: hidden;
	cursor:pointer;
	color:#000;
	/*border: 1px solid #CCCCCC;*/
/*	border-right: none;*/
}

.jqTransformSelectWrapper  a.jqTransformSelectOpen {
	display: block;
	position: absolute;
	right: 0px;
	width: 27px;
	height: 32px;
	background: url(../images/select_right.png) no-repeat center center;
}

.jqTransformSelectWrapper ul {
	position: absolute;
	width: 43px;
	top: 30px;
	left: 0px;
	list-style: none;
	background-color: #FFF;
	border: solid 1px #CCC;
	display: none;
	margin: 0px;
	padding: 0px;
	height: 150px;
	overflow: auto;
	overflow-y: auto;
	z-index:10;
}

.jqTransformSelectWrapper ul a {
	display: block;
	padding: 5px;
	text-decoration: none;
	color:#333;
	background-color: #FFF;
	font-size: 12px;
}

.jqTransformSelectWrapper ul a.selected {
	background: #ffcc33;
	color: #333;
}

.jqTransformSelectWrapper ul a:hover, .jqTransformSelectWrapper ul a.selected:hover {
	background:#ffcc33;
	color: #333;
}

/* -------------
 * Hidden - used to hide the original form elements
 * ------------- */
.jqTransformHidden {display: none;}

/* downloads background */
td#dl-background {
	background:#fff url('../images/bg_download-and-share.gif') no-repeat;
}
#spread-word {
	padding:10px 0 0 0;
}
#spread-word p {
	width:100%;
	margin:0 0 10px 0;
	display:block;
	float:none;
}

/* home background */
#home-bg {
	background:#fff url('../images/bg_home.gif') no-repeat;
}

/* for counter that shows on homepage */
.nkContainer {height:336px;position:absolute;overflow:hidden;width:800px;top:356px;left:6px;padding:0;margin:0}
.nkBG {background:url(/img/feed_bg.png) top left no-repeat;width:194px;height:336px;position:relative;z-index:99;}
.nkUsedOnTwitter {background:url(/img/used_on_twitter.png) top left no-repeat;width:164px;height:22px;text-indent:-99999px;position:absolute;top:22px;left:10px}

#nkTimeFrame {position:absolute;top:56px;left:5px}

.nkOffensiveCount {width:120px;text-align:right;color:white;font-size:26px;position:absolute;}

.nkOverlay {
    width: 164px;
    height: 230px;
    position:absolute;
    left:10px;
    top:90px;
	z-index:999;
}

.nkOffensiveFag {
    background: url(/img/offensive_fag.png) top left no-repeat;
    width: 27px;
    height: 11px;
    text-indent: -99999px;
    position:absolute;
    left:10px;
    top:110px;
}
.nkOffensiveCount.nkFag {right:22px;top:104px}

.nkOffensiveDyke {
    background: url(/img/offensive_dyke.png) top left no-repeat;
    width: 38px;
    height: 11px;8px;
    text-indent: -99999px;
    position:absolute;
    left:10px;
    top:160px;
}
.nkOffensiveCount.nkDyke {right:22px;top:154px}

.nkOffensiveGay {
    background: url(/img/offensive_gay.png) top left no-repeat;
    width: 53px;
    height: 11px;
    text-indent: -99999px;
    position:absolute;
    left:10px;
    top:210px;
}
.nkOffensiveCount.nkGay {right:22px;top:204px}

.nkOffensiveGoal {
    background: url(/img/offensive_goal.png) top left no-repeat;
    width: 74px;
    height: 11px;
    text-indent: -99999px;
    position:absolute;
    left:10px;
    top:260px;
}
.nkOffensiveCount.nkGoal {right:22px;top:254px}

.nkOrangeSep {background:url(/img/orangeSep.png) top left no-repeat;width:164px;height:1px;left:10px}
.nkOrangeSep.nkFag {position:absolute;top:130px}
.nkOrangeSep.nkDyke {position:absolute;top:180px}
.nkOrangeSep.nkGay {position:absolute;top:230px}
.nkOrangeSep.nkGoal {position:absolute;top:280px}

.nkGLSEN {position:absolute;bottom:14px;left:10px}
.nkLiveFeed {position:absolute;bottom:14px;right:22px}

.nkLFPO {position:absolute;left:-225px;top:4px;width:432px;height:328px;background:url(/img/lfpo_bg.png) top left no-repeat;z-index:9;}

.nkLFPO .nkHandle {position:absolute;left:0px;top:4px;padding:15px 0 0 30px;color:#fff;font-weight:bold;}
.nkLFPO .nkTwitter {position:absolute;right:55px;top:4px;padding:15px 0 0 0;}
.nkLFPO .nkTwitter a:link, .nkLFPO .nkTwitter a:hover, .nkLFPO .nkTwitter a:active, .nkLFPO .nkTwitter a:visited {color:#fff;font-weight:bold;text-decoration:none;}

.nkLFPO .nkTwitterLogo {position:absolute;right:26px;top:2px;padding:15px 0 0 0;}

.nkLFPO .nkOpen {position:absolute;bottom:8px;left:414px}
.nkLFPO .nkClose {position:absolute;bottom:8px;left:411px;display:none}
.nkLFPO .nkCloseText {position:absolute;bottom:10px;left:350px;width:40px}

.nkLFPO .nkFeed {position:absolute;top:40px;border1:1px solid white;margin:13px 40px 0px 30px;height:235px;overflow:hidden;}

.nkLFPO .nkPause {position:absolute;bottom:8px;left:20px;width:60px}
.nkLFPO .nkPlay {position:absolute;bottom:8px;left:20px;display:none;width:60px}

.nkTweet {width:377px;overflow:hidden}
.nkTweetTop {background:url(/img/tweet_top.png) top left no-repeat;height:2px}
.nkTweetMiddle {background:url(/img/tweet_middle.png) top left repeat;font-weight1:bold;font-size:14px;padding:8px 20px 6px 10px}
.nkTweetMiddle td {font-size:14px}
.nkTwiterHandle {padding-bottom:8px}
.nkTweetBottom {background:url(/img/tweet_bottom.png) top left no-repeat;height:23px;margin-bottom:10px}